Bug 3635 - scribus - перевод
: scribus - перевод
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/scribus)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-09 15:17 by
Modified: 2006-09-27 23:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-09 15:17:15
Правка - цвета
не переведены названия цветов

Правка - настройки - отображение
не переведены 
"Display Unprintable Area In Margin Color"
"To adjust the display drag the ruler below with the slider"

Script - вкладка не переведена.

Во вкладке Помощь не переведены 
Tooltips
Scripter manual
------- Comment #1 From 2005-09-18 14:20:25 -------
*** Bug 3809 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2005-09-18 14:22:39 -------
Предлагаю поучаствовать в переводе scribus. Мантейнеры пакета не могут и не  
должны поддерживать переводы в идеальном состоянии.  
------- Comment #3 From 2006-09-27 23:25:59 -------
1) в сизифе 1.3.3.3-alt1
2) насколько помню, переводом scribus также занимался avp@ (в апстриме)
3) FIXED

Поставил текущий, запустил (вау!), пробежался по менюшкам и настройкам -- ВСЁ
переведено, при этом качественно.

PS: не в обиду Дмитрию, но как его угораздило попасть в team, явно ни хрена не
понимая ни в разработке, ни в переводе, ни в том, как вообще это всё происходит
и попадает в дистрибутивы -- решительно не понимаю.  Ни одной внятной баги даже
от него не видел, все с желаниями странного :-/
------- Comment #4 From 2006-09-27 23:26:45 -------
de facto FIXED (а вообще читать INVALID)